body {FONT-SIZE: 12px; FONT-FAMILY: Arial,helvetica,sans serif}
table {FONT-SIZE: 12px;}
img {border:none};
A {COLOR: #996600; TEXT-DECORATION: none}
A:hover {COLOR: #224E7D; TEXT-DECORATION: underline}
.navhead {
	text-align:center; 
	border-style:solid; border-color: white; border-width:1px; color: #FFFFFF; 
	font-weight: bold; 
	text-decoration: none; line-height: 2em;}
.navhead a {color: #FFFFFF; text-decoration: none;}
.navhead a:hover {color: #fae442; text-decoration: none;}
li {line-height: 2em;}